<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="10">Vazio</string>
		<string id="15">Pronto</string>
		<string id="33">A verificar estado...</string>
		<string id="34">Enviado.</string>
		<string id="35">Erro.</string>
		<string id="36">Cancelado.</string>
		<string id="37">Foi premido Parar.</string>
		<string id="38">Sem resposta.</string>
		<string id="39">Erro da linha.</string>
		<string id="40">Sem memória.</string>
		<string id="102">Por favor, clique aqui para ver a lista completa de faxes enviados.</string>
		<string id="103">%s a processar %i mensagem(ns)</string>
		<string id="104">%s %s</string>
		<string id="105">%s %s %s</string>
		<string id="106">%s %s %s</string>
		<string id="107">A tentar novamente...</string>
	</strings>
	<menu id="101">
		<menu id="1">
			<string id="20000">Mostrar a última &amp;mensagem</string>
			<string id="20001">M&amp;ostrar o registo de fax</string>
			<string id="20010">&amp;Sair</string>
		</menu>
	</menu>
</resources>
